Bug 613974 - In IE, uploading a bundle/recipe shows processing and never completes.
Summary: In IE, uploading a bundle/recipe shows processing and never completes.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Provisioning   
(Show other bugs)
Version: unspecified
Hardware: All Linux
urgent
medium vote
Target Milestone: ---
: ---
Assignee: Greg Hinkle
QA Contact: Sunil Kondkar
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon24-provisioning
TreeView+ depends on / blocked
 
Reported: 2010-07-13 12:15 UTC by Sunil Kondkar
Modified: 2010-08-12 16:48 UTC (History)
3 users (show)

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 16:48:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sunil Kondkar 2010-07-13 12:15:49 UTC
Description of problem:

If user tries to upload a bundle or a recipe file, it shows processing (circling icon) and it never completes. 

If the page is refreshed, the bundle is shown as uploaded in the bundle list. 

IE7 version is: 7.0.5730.11

Version-Release number of selected component (if applicable):

jon-2.4.0.GA_QA build#61

How reproducible:

Always

Steps to Reproduce:

   1. In IE7, navigate to Administration->Content->Bundles
   2. Click on button 'New'.
   3. Select the radio button 'Upload'.
   4. Click on the 'Browse' button.
   5. Browse and select the archive file.
   6. Click on Next button.
  
Actual results:

The bundle shows processing (circling icon) and never completes.

Expected results:

It should display the next screen to upload files/summary page.

Additional info:

Tested and observed the same issue in IE6 and IE8.
Below are the IE versions:
6.0.2900.5512.xpsp_sp3_gdr.100216-1514
8.0.6001.18702

Comment 1 Greg Hinkle 2010-07-15 13:57:45 UTC
Fixed in release-3.0.0 as of 9338dab

Comment 2 Sudhir D 2010-07-16 07:58:14 UTC
Verified this on jon-server-2.4.0.GA_QA.zip build# 65 on IE 8. The upload was completed and shows the next screen. 

Marking this bug verified.

Comment 3 Corey Welton 2010-08-12 16:48:13 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.